body{
	background-color: #000000;
	color:#ffffff;
	font-family: 'Got';
	padding:0;
	margin:0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-drag: none; 
	-moz-user-select: none;
	-webkit-user-drag: none;
	overflow:hidden;
	
}
.instrPage{
	width:750px;
	height:600px;
	margin: auto;
	position: fixed;

}
.instrRight{
	width:45%;
	padding-left: 5%;
	font-family: 'Arial';
	text-align: center;
	float: left;
}
.instrLeft{
	width:50%;
	float: left;
	display: inline-block;
}
#introFull{
	width:100%;
	height:100%;
	position: absolute;
	z-index: 9999999;
	background: #000000;

}
#instrFull{
	width:100%;
	height:100%;
	position: absolute;
	z-index: 99999;
	background: #000000;

}
#canvas2{
	background: url('imgs/mapTran.jpg');
	cursor: -webkit-grab; cursor: -moz-grab;
}
#winScreen{
	width:100%;
	height:100%;
	position: absolute;
	z-index: 999999;
	background: #000000;

}
#aboutFull{
	width:100%;
	height:100%;
	position: absolute;
	z-index: 9999999;
	background: #000000;

}
#about{
	width:600px;
	margin:auto;
	margin-top:30px;
	font-family: 'Arial';

}
#return{
	width:200px;
	height:60px;
	line-height: 60px;
	margin-top:50px;
}
.introBack{
	width:900px;
	height:900px;
	margin:auto;
	background: url('imgs/introBack.jpg');
	position: relative;
	z-index:9999999999999999999;
	background-size: 900px 900px;

}
#form{
	margin-top: 8px;
	margin-left: 8px;
	width: 283px;
	height:50px;
	position: absolute;
	background-color: #000000;
	border:solid 0px;
	color:#ffffff;
	font-family: 'GoT';
	font-size: 22px;
	text-align: center;
}
#nameField{
	width:300px;
	height:70px;
	background: url('imgs/nameField.jpg');
	background-size: 100% 100%;
	margin: auto;
	margin-top: 10px;
}#begin{
	width:254px;
	height:70px;
	margin: auto;
	position:fixed;
	z-index: 99999999999999999;
	cursor: pointer;
}
#instrButton{
	width:254px;
	height:70px;
	margin: auto;
	position:fixed;
	z-index: 99999999999999999;
	cursor: pointer;
}
#input{
	width:284px;
	height:64px;
	margin-top:12px;
	margin-left:12px;
}
#enterName{
	font-family: 'GoT';
	font-size: 28px;
	margin-top:30px;
	width:100%;
	text-align: center;
}
#highTitle{
	font-family: 'GoT';
	font-size: 28px;
	margin-top:30px;
	width:100%;
	text-align: center;
}
#aboutTitle{
	font-family: 'GoT';
	font-size: 28px;
	margin-top:30px;
	width:100%;
	text-align: center;
}
#highHolder{
	width:600px;
	margin:auto;
	margin-top: 20px;
	
}
.name{
	width:50%;
	text-align: center;
	height:80px;
	line-height: 80px;
	float: left;
}
.score{
	width:50%;
	text-align: center;
	height:80px;
	line-height: 80px;
	float: left;
	font-size: 18px;
}
.H0{
    width:100%;
    float:left;
    height:80px;
    background: url('imgs/highHigh	.png');
    background-size:100% 100%; 
}
.H1{
    width:100%;
    float:left;
    height:80px;
   
}
#highBorder{
	width:100%;
	height:800px;
	background: url('imgs/highBack.png');
	background-size: 100% 100%;
}
#highTable{
	width:100%;
	
	height:800px;
}

#container{
	width:800px;
	float:left;
	position: relative;
	z-index: -9999
}
#scoreDiv{
	width:100%;
	height:30px;
	line-height: 30px;
	text-align: center;
	float:left;
}
#cps{
	width:100%;
	height:30px;
	line-height: 30px;
	text-align: center;
	float:left;
}
#aps{
	width:100%;
	height:30px;
	line-height: 30px;
	text-align: center;
	float:left;
}
#army{
	width:100%;
	height:30px;
	line-height: 30px;
	text-align: center;
	float:left;
}
#wrapper{
	width:78.9%;
	margin-left:-10px;
	float: left;
	position: relative;
	z-index:9999;
	background-color: #000000;
	
	
}
#container{
	width:800px;
	margin:auto;
}
#clickDiv{


}
#shadowCon{
	width:100%;
}
.shadowParent{
	position: absolute;
	z-index: -9999;
}
#holder{

}
#googlePleaseRead{
	display: none;

}
.apsShadowParent{
	position: absolute;
	width:100%;
}
#loading{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999999999999999999;
	width: 100%;
	height:1000px;
	background-color: #000000;
}
#loadingTitle{
	width:100%;
	text-align: center;
	font-size: 38px;
	line-height: 600px;
}
#fist{
	position: absolute;
	width:140px;
	height:41px;
	top:111px;
	left:879px;
	cursor: pointer;

}

#castleblack{
	position: absolute;
	width:90px;
	height:42px;
	top:234px;
	left:1037px;
	cursor: pointer;
	z-index: 2;
}
#castleblackGlow{
	position: absolute;
	width:90px;
	height:42px;
	top:234px;
	left:1037px;
	z-index: 1;
	cursor: pointer;
}
#winterfell{
	position: absolute;
	width:90px;
	height:45px;
	top:733px;
	left:817px;
	z-index: 2;
	cursor: pointer;
}
#winterfellGlow{
	position: absolute;
	width:90px;
	height:45px;
	top:733px;
	left:817px;
	z-index: 1;
	cursor: pointer;
}
#dragonstone{
	position: absolute;
	width:93px;
	height:62px;
	top:1883px;
	left:1395px;
	z-index: 2;
	cursor: pointer;
}
#dragonstoneGlow{
	position: absolute;
	width:93px;
	height:62px;
	top:1883px;
	left:1395px;
    z-index: 1;
    cursor: pointer;
}
#pyke{
	position: absolute;
	width:83px;
	height:52px;
	top:1589px;
	left:355px;
	cursor: pointer;


}
#pykeGlow{
	position: absolute;
	width:83px;
	height:52px;
	top:1589px;
	left:355px;
	cursor: pointer;


}

#stormsend{
	position: absolute;
	width:85px;
	height:52px;
	top:2317px;
	left:1229px;
	cursor: pointer;


}
#stormsendGlow{
	position: absolute;
	width:85px;
	height:52px;
	top:2317px;
	left:1229px;
	cursor: pointer;

}
#casterly{
	position: absolute;
	width:91px;
	height:52px;
	top:1908px;
	left:402px;
	cursor: pointer;
 
}
#casterlyGlow{
	position: absolute;
	width:91px;
	height:52px;
	top:1908px;
	left:402px;
	cursor: pointer;

}
#oldtown{
	position: absolute;
	width:86px;
	height:52px;
	top:2629px;
	left:290px;
	cursor: pointer;

}
#oldtownGlow{
	position: absolute;
	width:86px;
	height:52px;
	top:2629px;
	left:290px;
	cursor: pointer;

}
#fistCon{
	position: absolute;
	width:180px;
	height:99px;
	top:77px;
	left:860px;
	border: solid 1px;
	border-color:#ffffff; 
}
#twins{
	position: absolute;
	width:88px;
	cursor: pointer;
	height:38px;
	top:1437px;
	left:757px;
	z-index: 2;
}
#twinsGlow{
	position: absolute;
	width:88px;
	height:38px;
	top:1437px;
	left:757px;
	z-index: 0;
	cursor: pointer;
}
#eyrie{
	position: absolute;
	cursor: pointer;
	width:88px;
	height:67px;
	top:1552px;
	left:1200px;
	
}
#harrenhal{
	position: absolute;
	width:88px;
	height:66px;
	top:1760px;
	left:951px;
	cursor: pointer;
}
#harrenhalGlow{
	position: absolute;
	width:88px;
	height:66px;
	top:1760px;
	left:951px;
	cursor: pointer;
}
.hodor{
	width:100px;
	height:100px;
	position: fixed;
	z-index:99999999999;

}
#kingslanding{
	position: absolute;
	width:120px;
	height:69px;
	top:2010px;
	left:1144px;
	cursor: pointer;
	z-index: 2;
}
#kingslandingGlow{
	position: absolute;
	width:120px;
	height:69px;
	top:2010px;
	left:1144px;
	z-index: 1;
	cursor: pointer;
}
.cpsUpgradeLeft{
	width:70%;
	
	height: 100%;
	text-align: left;
}
#leftBar{
	width:20%;
	height:1200px ;
	background: url('imgs/sidebar.jpg');
	float:left;
	position: relative;
	z-index: 999999;
}
.option{
	width:200px;
	height:60px;
	line-height: 60px;
	font-size: 14px;
	background: url('imgs/optionBack.png');
	background-size: 100% 100%;
	margin:auto;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	color:#ffffff;
	text-decoration: none;
	cursor: pointer;
}
.option:hover{
	background: url('imgs/optionBackHover.png');
	background-size: 100% 100%;
}
#rightBar{
	width:320px;
	height:1200px ;
	background: url('imgs/sidebar.jpg');
	position: fixed;
	top:0;
	right:0;
	z-index:999;
}
#menuLeft{
	width:50%;
	float: left;
}
#menuRight{
	width:50%;
	float: left;

}
.border{
	margin-left:;
	float:left;
	margin-left:-2px;
	position: relative;
	z-index:99999;
}
#upgradeBoxLeft{
	float:left;
	width: 100%;
	overflow-y:hidden; 
}
#title{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
	float:left;
	background-color:#000000;
	position: relative;
	
}
#heroTitle{
	line-height:40px;
	text-align: center;
	font-size:13px;

}
#heading{
	line-height:40px;
	text-align: center;
	font-size:13px;

}
.cpsUpgrade{
	width:99.4%;
	height:70px;
	padding-right:0px;
	line-height: 70px;
	text-align: right;

	font-size: 12px;
	cursor: pointer;
	
}
.cpsUpgradeShadow{
	width:100%;
	height:70px;
	position: relative;
	z-index: 9999999;

	
}
.cpsHalf{
	width:28%;
	margin-left: 22%;
	
	line-height: 96px;
	text-align: left;;
	height:100%;
	color:#AAAAAA;
	float: left;
}
.cpsHalf2{
	width:44%;

	margin-right: 6%;
	line-height: 60px;
	height:100%;
	float: left;
}
#eyrieGlow{
	position: absolute;
	z-index:9;
	width:88px;
	height:67px;
	top:1552px;
	left:1200px;
	cursor: pointer;
}
#CPSdiv4{
	background: url('imgs/cpsUp4Un.png');
	background-size: 100% 100%;
}
#CPSdiv6{
	background: url('imgs/cpsUp6Un.png');
	background-size: 100% 100%;
}
#CPSdiv3{
	background: url('imgs/cpsUp3Un.png');
	background-size: 100% 100%;
}
#CPSdiv2{
	background: url('imgs/cpsUp2Un.png');
	background-size: 100% 100%;
}
#CPSdiv1{
	background: url('imgs/cpsUp1.png');
	background-size: 100% 100%;
}
#CPSdiv0{
	background: url('imgs/cpsUp0.png');
	background-size: 100% 100%;
}
#CPSdiv5{
	background: url('imgs/cpsUp5Un.png');
	background-size: 100% 100%;
}

.cpsUpgradeHalf{
	width:50%;
	float: left;

}
#cpsBoxParentDummy{
	width: 100%;
	height:100%;
	
}
#cpsBoxParent{
	float: left;
	
}
#win{
	width:262.5px;
	height:112.5px;
	background:url('imgs/win.png');
	background-size: 100% 100%;
	position: absolute;
}
#lose{
	width:262.5px;
	height:112.5px;
	background:url('imgs/defeat.png');
	background-size: 100% 100%;
	position: absolute;

}
#menLost{
	width:50%;
	height:20px;
	position: absolute;
	top: 50px;
	left: 150px;
	font-size: 12px;
}
#bonusWon{
	width:50%;
	height:20px;
	position: absolute;
	top: 75px;
	left: 100px;
	text-align: center;
	font-size: 12px;

}
#defeatInfo{
	position: absolute;
	top:59px;
	left:139px;
	font-family: 'GoT';
	font-size:16px;
	width:110px;
	text-align: center;
}
#close2{
	width:30%;
	height:45%;
	margin-left: 70%;
	margin-bottom: 50%; 
	position: relative;
	z-index: 9999999999999;
	cursor: pointer;
}
#close{
	width:30%;
	height:45%;
	margin-left: 70%;
	margin-bottom: 50%; 
	position: relative;
	z-index: 9999999999999;
	cursor: pointer;
}

#apsBoxParent{
	float:left;
}
#clickme{
	position: absolute;
	z-index: 9999999;
	width:73px;
	height:32px;
	top:10%;
	left:90%;
	
}
.cpsUpgradeParent{
	width:100%;
	height:100%;
}
.dummyDark{
	width:100%;
	height:100%;
	
}
#sideBorder{
	height:50px;
	position: relative;
	z-index: 99999;
}
#apsBoxParent{
	width:100%	;
}
.city{
	cursor:pointer;
}
.upgrade{
	width:33.2%;
	padding-bottom:33.2%; 
	margin:;
	z-index:2;
	text-align: center;
	position: relative;
	border: solid 0px;
	border-color: #444444;
	font-size: 10px;
	float:left;
	cursor: pointer;
}
.upgradeShadow{
	width: 100%;
	height:100%;
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom: 0;
}
#topRightbar{
	width:100%;
	float: left;;
	
}

#bottomRightbar{
	width:100%;
	float:left;
}
#sigilContainer{
	cursor:pointer;
	width:100%;
	float:left;
	position: relative;
}
#menu{
	width:98%;
	height:40px;
	background-color: #000000;
	float:left;
	position: relative;
	z-index:9999;
	cursor:pointer;

}
.tipHeading{
	margin:0;
	padding:0;
	padding-bottom: 3px;
	margin-bottom: 4px;
	font-size: 14px;
	width:103%;
	margin-left: -1.5%;
	text-align: center;
	font-weight: bold;
	border-bottom: solid 1px;
	border-color: #666666;
}
.tipPrice{
	margin:0;
	padding:0;
	margin-top: 2px;
	width:100%;
	font-size: 14px;
	text-align: right;
	color:#666666;
	font-family: 'GoT';
}
.tipPS{
	margin:0;
	padding:0;
	margin-top: 2px;
	width:100%;
	font-size: 11px;
	text-align: right;
	color:#666666;	
}
#canvas{
	width:100%;
	height:250px;
	margin-top:-38px;
	position: absolute;
	top:40px;
	left:0px;
}
.tipLeft{
	margin:0;
	padding:0;	
	width:50%;
	font-size: 12px;
	text-align: left;
	margin-top: -10px;
	float:left;
}
.tipRight{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipTwins{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipFist{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipHarren{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#ad{
	position: fixed;
	height:100px;
	left:0;
	top:0;
	z-index: 99999;
}
.statsLeft{
	width:50%;
	text-align: right;
	color: #888888;
	font-weight: bold;
	height:30px;
	line-height: 30px;
	font-size: 13px;
	float: left;
}
.statsRight{
	width:48.5%;
	padding-left: 1.5%;
	text-align: left;
	float: left;
	height:30px;
	line-height: 30px;
	font-size: 13px;
}
#tipCastleblack{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipCasterly{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipWinterfell{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipEyrie{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipPyke{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipKingslanding{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipStormsend{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipOldtown{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
#tipDragonstone{
	margin:0;
	padding:0;	
	width:50%;
	float: left;
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
}
.tipCon{
	margin:0;
	padding:0;	
	width:150px;
	float: left;
	font-size: 12px;
	text-align: right;
}
#sigilContainer:hover{
	/*
	background: url('imgs/barthSigilSelected.png');
	background-size: 100% 100%;
*/
}
#highEverything{
	width:100%;
	height:100%;
}
#showScore{
	width:100%;
	height:100%;
}
#yourScoreTitle{
	font-family: 'GoT';
	font-size: 28px;
	margin-top:30px;
	width:100%;
	text-align: center;
}
#thingHolder{
	width:440px;
	margin: auto;
	height:60px;
	margin-top: 40px;
}
.cont{
	width:40%;
	margin-right: 10%;
	float: left;
	height: 100%;
	text-align: center;
	line-height: 60px;
	background: url('imgs/optionBack.png');
	background-size: 100% 100%;
	cursor: pointer;
}
#back{
	width:200px;

	height: 60px;
	text-align: center;
	line-height: 60px;
	background: url('imgs/optionBack.png');
	background-size: 100% 100%;
	cursor: pointer;
	position: fixed;

}
#viewHigh{
	width:40%;
	margin-left: 10%;
	float: left;
	height: 100%;
	line-height: 60px;
	text-align: center;
	background: url('imgs/optionBack.png');
	background-size: 100% 100%;
	cursor: pointer;
}
#yourScore{
	font-family: 'GoT';
	font-size: 28px;
	margin-top:30px;
	width:100%;
	text-align: center;
}
.house{
	width:33%;
	float: left;
	cursor: pointer;
}
#housesCon{
	width:100%;
	margin:auto;
	float: left;
	margin-top: 20px;
}
#main{
	z-index: -99999;
	position: fixed;
	top:0px;
	left:0px;
	width:2000px;
	height:5200px;
}
#drag{
	position: relative;
	z-index: -99999;
	width:1703px;
	height:3091px;

	/*background: url('imgs/map.jpg');*/
}
#menuOpMap{
	width:49.9%;
	float:left;
	height:40px;
	line-height: 40px;
	font-size: 12px;	
	text-align: center;
	background: url('imgs/menuOpFocus.png');
	background-size: 100% 100%;
}
#menuPage{
	width:100%;
	background-color: #000000;
	position: absolute;
	top:160px;
	left:0;
}
#menuOpMenu{
	width:49.9%;
	float:left;
	height:46px;
	line-height: 40px;
	font-size: 12px;	
	text-align: center;
	background: url('imgs/menuOp.png');
	background-size: 100% 100%;
}
.highlight{
	background: url("imgs/highlight.png");
	width:100%;
	height:40px;
	margin-top:0px;
	
	background-size: 100% 100%;
	float:left;
}
@font-face {
    font-family: 'GoT';
    src: url('fonts/GoT.ttf');
}


